@charset "UTF-8";

/* -------------------------------------- */

main {
	margin-top: 100px;
}

h2 {text-align: center; font-size: 35px;}

/* -------------------------------------- */

#review-box {
	width: 500px;
	margin: auto;
	text-align: center;
}


.review-form {
	display: block;
	margin-bottom: 30px;
	font-size: 20px;
	border: 1px solid #808080;
}

#review-title {
	height: 30px;
}

#review-text {
	font-size: 20px;
	margin: auto;
	margin-bottom: 30px;
	border: 1px solid #808080;
	white-space: pre-line;
}

#sbm {
	width: 100px;
	margin: auto;
}
